{
  "description": "The online posting is a summary of the information requested and responded by government departments and applies to access requests received by the ATIPP office.",
  "keywords": [
    "access",
    "access-request-summaries",
    "atipp",
    "atippregistry",
    "privacy",
    "requestor",
    "requests"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "atipp-request-access-requests-privacy-2020",
  "resources": [
    {
      "format": "PDF",
      "name": "january-2020",
      "path": "january-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/656bbba0-504b-377b-973d-6102b61fd7d4/download/20200100-release_2.pdf",
          "title": "January 2020"
        }
      ],
      "title": "January 2020"
    },
    {
      "format": "PDF",
      "name": "february-2020",
      "path": "february-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/b855736b-9bc3-3dc3-889b-67008445f368/download/20200200-release_2.pdf",
          "title": "February 2020"
        }
      ],
      "title": "February 2020"
    },
    {
      "format": "PDF",
      "name": "march-2020",
      "path": "march-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/558068f1-cdc1-3d17-a248-0a10a221daa5/download/20200300-release_2.pdf",
          "title": "March 2020"
        }
      ],
      "title": "March 2020"
    },
    {
      "format": "PDF",
      "name": "april-2020",
      "path": "april-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/c16863a8-4dc9-30aa-a69b-db53f3ee420d/download/20200400-release_2.pdf",
          "title": "April 2020"
        }
      ],
      "title": "April 2020"
    },
    {
      "format": "PDF",
      "name": "may-2020",
      "path": "may-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/35f81f42-4978-3286-8b85-e620e32cf623/download/20200500-release_2.pdf",
          "title": "May 2020"
        }
      ],
      "title": "May 2020"
    },
    {
      "format": "PDF",
      "name": "june-2020",
      "path": "june-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/3ad5e738-4d42-3311-a9d9-cd164bdb20be/download/20200600-release_0.pdf",
          "title": "June 2020"
        }
      ],
      "title": "June 2020"
    },
    {
      "format": "PDF",
      "name": "july-2020",
      "path": "july-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/26d68c40-612e-312b-b25e-0632ad3de4b1/download/20200700-release_0.pdf",
          "title": "July 2020"
        }
      ],
      "title": "July 2020"
    },
    {
      "format": "PDF",
      "name": "august-2020",
      "path": "august-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/c229b6ef-4737-3128-b5e3-af339c19dae5/download/20200800-release_0.pdf",
          "title": "August 2020"
        }
      ],
      "title": "August 2020"
    },
    {
      "format": "PDF",
      "name": "september-2020",
      "path": "september-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/9db04a74-b4a3-3b93-b4f4-4703b533041e/download/20200900-release_0.pdf",
          "title": "September 2020"
        }
      ],
      "title": "September 2020"
    },
    {
      "format": "PDF",
      "name": "october-2020",
      "path": "october-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/cb7a780c-1b1d-3019-a2a6-95ad25911297/download/20201000-release_0.pdf",
          "title": "October 2020"
        }
      ],
      "title": "October 2020"
    },
    {
      "format": "PDF",
      "name": "november-2020",
      "path": "november-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/69a03560-6cab-3bd8-a2c8-f805a3f7fc4c/download/20201100-release_0.pdf",
          "title": "November 2020"
        }
      ],
      "title": "November 2020"
    },
    {
      "format": "PDF",
      "name": "december-2020",
      "path": "december-2020.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/19b86667-ea9d-48ba-88c5-f5c4697b5453/resource/41347632-3da9-3399-85a7-379683aecbfc/download/20201200-release_0.pdf",
          "title": "December 2020"
        }
      ],
      "title": "December 2020"
    }
  ],
  "title": "ATIPP request, Access Requests, Privacy 2020"
}